#menu-primary-navigation {
	width: auto !important;
}
#menu-primary-navigation .menu-item {
	margin-left: 0.65rem !important;
}
#menu-primary-navigation li a {
    padding: 8px 12px;
    text-align: center;
    display: inline-block;
}
@media (max-width: 1297px) {
	#menu-primary-navigation .menu-item:last-of-type {
		display: none;
	}
}
